Apple выпустила macOS High Sierra 10.13.2. Что нового

Oops! Соответствующей картинки нет
  07.12.2017, 13:08 в рубрике «Лента новостей»
  Комментариев нет



Фрэнсон заявляет, что после обновления до High Sierra 10.13.1 нужно переустановить патч безопасности и выполнить перезагрузку компьютера.

Последнее обновление для macOS отключает недавний патч для серьезной уязвимости CVE-2017-13872.

Помимо этого обновление закрывает уязвимость, связанную с root-доступом без пароля и увеличивает общую стабильность работы системы. Издание Wired информирует, что юзеры, установившие на свои устройства патч, а потом осуществившие обновление до High Sierra 10.13.1, вновь столкнулись с вроде бы уже исправленной проблемой.

Ошибка означала, что любой пользователь с физическим доступом к Mac, работающий с High Sierra, может получить доступ администратора. Тем не менее, уязвимость как и раньше можно было воспроизвести до того времени, пока компьютер не был перезагружен. При всем этом владельцы устройств не получили каких-либо уведомлений о необходимости перезагрузки.

После инсталляции High Sierra 10.13.1 многие юзеры пытались заново установить патч безопасности.

Наличие проблемы подтвердили исследователь компании Malwarebytes Томас Рид (Thomas Reed) и инженерный босс Северо-Восточного университета (Бостон, США) Крис Фрэнсон (Chris Franson). Только после этого уязвимость CVE-2017-13872 будет исправлена полностью. Так как некоторые юзеры на протяжении продолжительных месяцев не выполняют перезагрузку собственных компьютеров, их системы все еще остаются уязвимыми.

Проблема появилась на компьютерах Mac, работающих с версией 10.13. и 10.13.1, последней версии ОС Apple, популярной как High Sierra.




Читайте также:

Комментарии:


Добавить комментарий

Имя обязательно

Комментарий c активными интернет-ссылками (http / www) автоматически помечается как spam

18+ © 2002-2017 РЫБИНСКonLine: Все, что Вы хотели знать... Рыбинск